---
name: Jeff Beaumont
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/director-customer-operations/">Director
  Customer Success Operations</a>
reports_to: mike-mcbride
picture: jeffbeaumont.png
twitter: jdbeaumont
gitlab: jdbeaumont
departments:
- Sales
- Field Operations
story: 'Jeff''s background includes public accounting and directing Customer Success
  and Support teams. He now runs the Customer Success Operations team, taking his
  past experiences and applying them here at GitLab. Jeff loves gardening, baking,
  and being part of a vineyard co-op — all of these are terrific metaphors of nurturing
  and caring our customers. He''s married and has three amazing kids who keep him
  very, very busy. '

